body {
	margin: 0px 0px 20px;
	padding: 0px;
}
#wrapper {
	margin: 0px auto;
	width: 600px;
}
#masthead {
	height: 165px;
}
#masthead #banner {
	display: block;
}
#content {
	margin: 0px auto;
	width: 600px;
	padding-top: 11px;
}
#slides  {
	position: relative;
	height: 655px;
	width: 600px;
	margin-bottom: 40px;
}
#slides #background {
	position: absolute;
	left: 0px;
	top: 0px;
}
#slides  .slide{
	position: absolute;
	height: 600px;
	width: 655px;
	left: 0px;
	top: 0px;
}
#slides .slide .photo {
	position: absolute;
	left: 287px;
	top: 765px;
}
#slides .slide span.textleft  {
	padding: 0px;
	width: 206px;
	display: block;
	position: absolute;
	left: 45px;
	top: 25px;
}
#slides .slide .textleft h4 {
	font: bold 12px/18px Arial, Helvetica, sans-serif;
	color: #006600;
	margin: 0px 0px 9px;
	padding: 0px;
}
#slides .slide .textleft p {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #003399;
	margin: 0px 0px 9px;
	padding: 0px;
}
#slides .slide span.textright  {
	padding: 0px;
	width: 485px;
	display: block;
	position: absolute;
	left: 270px;
	top: 370px;
}
#slides .slide .textright h2 {
	font: bold 16px/22px Verdana, Geneva, sans-serif;
	color: #006600;
	margin: 0px 0px 6px;
	padding: 0px;
}
#slides .slide .textright h3 {
	font: bold 16px/22px Verdana, Geneva, sans-serif;
	color: #003399;
	margin: 0px;
	padding: 0px;
}
#slides .slide .textright h4 {
	font: bold 14px/20px Verdana, Geneva, sans-serif;
	color: #003399;
	margin: 0px;
	padding: 0px;
}
#slides #slide_nav {
	margin: 0px;
	padding: 0px 40px;
	list-style: none;
	height: 25px;
	background: #4c82e0;
	width: 540px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#slides #slide_nav li {
	float: left;
	font: bold 12px/25px Arial, Helvetica, sans-serif;
}
#slides #slide_nav a {
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	line-height: 25px;
	display: block;
	text-align: center;
	padding-left: 1px;
	background: url(/images_carousel/pipe.gif) no-repeat 0px 6px;
}
#slides #slide_nav a:hover,
#slides #slide_nav a.activesticky {
	color: #FCE359;
}

#slides #slide_nav #nav_01 a {
	width: 55px;
	background: none;
	padding-left: 0px;
}
#slides #slide_nav #nav_02 a {
	width: 55px;
}
#slides #slide_nav #nav_03 a {
	width: 55px;
}
#slides #slide_nav #nav_04 a {
	width: 55px;
}
#slides #slide_nav #nav_05 a {
	width: 55px;
}
#slides #slide_nav #nav_06 a {
	width: 55px;
}
#slides #slide_nav #nav_07 a {
	width: 55px;
}
#slides #slide_nav #nav_08 a {
	width: 55px;
}
#slides #slide_nav #nav_09 a {
	width: 55px;
}
#slide_arrows  {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#slide_arrows a.topleft {
	position: absolute;
	left: 7px;
	top: 235px;
}
#slide_arrows a.topright {
	position: absolute;
	right: 7px;
	top: 235px;
}
#slide_arrows a.pause {
	position: absolute;
	bottom: 40px;
	left: 197px;
}
